» Ubuntu » Paketit

Error

two or more packages specified (avidemux-common hardy)